uuid: 845ef494-33a4-43ef-80b2-1f9bad8eff5d
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.sponsor
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: yVBntCEs9GlpQXLcqpAJdZ-p98ZT5CdNmXk7_AGJV-w
id: taxonomy_term.sponsor
target_entity_type_id: taxonomy_term
target_bundle: sponsor
default_langcode: site_default
language_alterable: false
